async function dokelu() {
    const response = await fetch("/index.php?listfiles=1");
    const tabulka = document.getElementById("tabulka");
    tabulka.innerHTML = await response.text();
}
dokelu();